@charset "euc-jp";

#first_access, #first_access .inline, #modal_wrap {display: none;}
#modal_content {background-color: #fafafa;}
#modal_content .modal_content_inner {
	position: relative;
	text-align: center;
	background-color: #ffffff;
	padding: 0 0 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	position: relative;
}
body #colorbox,
body #cboxWrapper {overflow: visible;}
body #colorbox #cboxContent {
	position: relative;
	overflow: visible;
}
#cboxContent .close_btn {
	position: absolute;
	top: -12px;
	right: -12px;
	width: 30px;
	height: 30px;
	background: #fff;
	font-family: 'Arial', Meiryo, sans-serif;
	font-size: 30px;
	text-decoration: none;
	line-height: 1;
	text-align: center;
	line-height: 30px;
	color: #333;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

/* 検索リニューアル @ 160817 */
#modal_content #cp_search_renewal {
	text-align: center;
	height: 350px;
	overflow: hidden;
}
#modal_content #cp_search_renewal .modal_title {
	padding: 40px 15px 0;
}
#modal_content #cp_search_renewal .modal_title img {
	vertical-align: top;
}
#modal_content #cp_search_renewal .modal_lead {
	margin-top: 35px;
	padding: 0 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.1;
}
#modal_content #cp_search_renewal .modal_footer {
	display: table;
	width: 100%;
	margin-top: 40px;
	padding: 30px 15px;
	background: #f5f5f5;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#modal_content #cp_search_renewal .modal_footer > * {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	padding: 0 15px;
	text-align: center;
}
#modal_content #cp_search_renewal .modal_btn {
	display: block;
	width: 360px;
	margin: 0;
	padding: 20px 10px;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
	text-align: center;
	background: #eb2c2c;
	border-radius: 30px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.3);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.3);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
#modal_content #cp_search_renewal .modal_link {
	display: inline-block;
	text-decoration: underline;
	font-size: 12px;
}
/* // 検索リニューアル @ 160817 */
